G04*
G04  File:            AD7755.SPS, Thu Aug 26 16:24:23 1999*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (ad7755.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 5.3 (XXXXX.XXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Paste*
G04                   FLTARG*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD11C, 0.0120*%
G04  D12 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD12C, 0.0125*%
G04  D13 : "Ellipse X14.0mil Y14.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0140*
%ADD13C, 0.0140*%
G04  D14 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD14C, 0.0150*%
G04  D15 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD15C, 0.0250*%
G04  D16 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD16C, 0.0500*%
G04  D17 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD17C, 0.0060*%
G04  D18 : "Ellipse X7.0mil Y7.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD18C, 0.0070*%
G04  D19 : "Ellipse X7.5mil Y7.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0075*
%ADD19C, 0.0075*%
G04  D20 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD20C, 0.0080*%
G04  D21 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD21C, 0.1000*%
G04  D22 : "Ellipse X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1250*
%ADD22C, 0.1250*%
G04  D23 : "Ellipse X139.0mil Y139.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1390*
%ADD23C, 0.1390*%
G04  D24 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD24C, 0.0600*%
G04  D25 : "Ellipse X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0620*
%ADD25C, 0.0620*%
G04  D26 : "Ellipse X74.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0740*
%ADD26C, 0.0740*%
G04  D27 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD27C, 0.0750*%
G04  D28 : "Ellipse X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0760*
%ADD28C, 0.0760*%
G04  D29 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD29C, 0.0850*%
G04  D30 : "Ellipse X89.0mil Y89.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0890*
%ADD30C, 0.0890*%
G04  D31 : "Rectangle X24.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 0.0240 X0.0240*%
G04  D32 : "Rectangle X24.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0240, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.0240 X0.0800*%
G04  D33 : "Rectangle X80.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0800 X0.0240*%
G04  D34 : "Rectangle X38.0mil Y38.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0380, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD34R, 0.0380 X0.0380*%
G04  D35 : "Rectangle X38.0mil Y94.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0380, DimY=0.0940, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0380 X0.0940*%
G04  D36 : "Rectangle X94.0mil Y38.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0940, DimY=0.0380, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0940 X0.0380*%
G04  D37 : "Rectangle X60.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0600 X0.1000*%
G04  D38 : "Rectangle X100.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.1000 X0.0600*%
G04  D39 : "Rectangle X60.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.0600 X0.0560*%
G04  D40 : "Rectangle X56.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.0560 X0.0600*%
G04  D41 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD41R, 0.0600 X0.0600*%
G04  D42 : "Rectangle X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0620, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD42R, 0.0620 X0.0620*%
G04  D43 : "Rectangle X74.0mil Y114.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.1140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0740 X0.1140*%
G04  D44 : "Rectangle X114.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1140, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.1140 X0.0740*%
G04  D45 : "Rectangle X74.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0740 X0.0700*%
G04  D46 : "Rectangle X70.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0700 X0.0740*%
G04  D47 : "Rectangle X74.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD47R, 0.0740 X0.0740*%
G04  D48 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 0.0750 X0.0750*%
G04  D49 : "Rectangle X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD49R, 0.0760 X0.0760*%
G04  D50 : "Rectangle X80.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0800 X0.0600*%
G04  D51 : "Rectangle X89.0mil Y89.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0890, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51R, 0.0890 X0.0890*%
G04  D52 : "Rectangle X94.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0940, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0940 X0.0740*%
G04  D53 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0250*
%ADD53C, 0.0250*%
G04  D54 : "Ellipse X39.0mil Y39.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0390*
%ADD54C, 0.0390*%
G04  D55 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD55C, 0.0400*%
%ICAS*%
%FSLAX53Y53*%
%SFA1B1*%
%INAD7755.SPS*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNBoard*%
D10*
X6500Y7200*
X2800D1*
X6500Y8700D2*
Y7200D1*
X2800D2*
Y8700D1*
X6500*
%LNBot Paste*%
D2*
D14*
X4709Y5396*
Y5298D1*
X4751*
X4765Y5303*
X4770Y5307*
X4775Y5317*
Y5331*
X4770Y5340*
X4765Y5345*
X4751Y5350*
X4765Y5354*
X4770Y5359*
X4775Y5368*
Y5378*
X4770Y5387*
X4765Y5392*
X4751Y5396*
X4709*
Y5350D2*
X4751D1*
X4831Y5396D2*
X4821Y5392D1*
X4812Y5382*
X4807Y5373*
X4803Y5359*
Y5335*
X4807Y5321*
X4812Y5312*
X4821Y5303*
X4831Y5298*
X4850*
X4859Y5303*
X4868Y5312*
X4873Y5321*
X4878Y5335*
Y5359*
X4873Y5373*
X4868Y5382*
X4859Y5392*
X4850Y5396*
X4831*
X4929D2*
Y5298D1*
X4896Y5396D2*
X4962D1*
X5004D2*
Y5298D1*
X4971Y5396D2*
X5037D1*
X5084D2*
X5075Y5392D1*
X5065Y5382*
X5060Y5373*
X5056Y5359*
Y5335*
X5060Y5321*
X5065Y5312*
X5075Y5303*
X5084Y5298*
X5103*
X5112Y5303*
X5121Y5312*
X5126Y5321*
X5131Y5335*
Y5359*
X5126Y5373*
X5121Y5382*
X5112Y5392*
X5103Y5396*
X5084*
X5239Y5298D2*
Y5396D1*
X5201Y5298*
X5164Y5396*
Y5298*
X5337Y5345D2*
X5379D1*
X5393Y5350*
X5398Y5354*
X5403Y5364*
Y5378*
X5398Y5387*
X5393Y5392*
X5379Y5396*
X5337*
Y5298*
X5496D2*
X5459Y5396D1*
X5421Y5298*
X5435Y5331D2*
X5482D1*
X5581Y5382D2*
X5571Y5392D1*
X5557Y5396*
X5539*
X5525Y5392*
X5515Y5382*
Y5373*
X5520Y5364*
X5525Y5359*
X5534Y5354*
X5562Y5345*
X5571Y5340*
X5576Y5335*
X5581Y5326*
Y5312*
X5571Y5303*
X5557Y5298*
X5539*
X5525Y5303*
X5515Y5312*
X5632Y5396D2*
Y5298D1*
X5600Y5396D2*
X5665D1*
X5750D2*
X5689D1*
Y5298*
X5750*
X5689Y5350D2*
X5726D1*
X5914Y5298D2*
Y5396D1*
X5876Y5298*
X5839Y5396*
Y5298*
X6012D2*
X5975Y5396D1*
X5937Y5298*
X5951Y5331D2*
X5998D1*
X6096Y5382D2*
X6087Y5392D1*
X6073Y5396*
X6054*
X6040Y5392*
X6031Y5382*
Y5373*
X6035Y5364*
X6040Y5359*
X6050Y5354*
X6078Y5345*
X6087Y5340*
X6092Y5335*
X6096Y5326*
Y5312*
X6087Y5303*
X6073Y5298*
X6054*
X6040Y5303*
X6031Y5312*
X6129Y5396D2*
Y5298D1*
X6195Y5396D2*
X6129Y5331D1*
X6153Y5354D2*
X6195Y5298D1*
D2*
D10*
X5243Y5171*
X5240Y5178D1*
X5231Y5181*
X5225*
X5215Y5178*
X5209Y5168*
X5206Y5153*
Y5137*
X5209Y5125*
X5215Y5118*
X5225Y5115*
X5228*
X5237Y5118*
X5243Y5125*
X5246Y5134*
Y5137*
X5243Y5146*
X5237Y5153*
X5228Y5156*
X5225*
X5215Y5153*
X5209Y5146*
X5206Y5137*
D2*
D50*
X3680Y7450D3*
X3570D3*
D32*
X3550Y7540D3*
X3600D3*
X3650D3*
X3700D3*
Y7760D3*
X3650D3*
X3600D3*
X3550D3*
D31*
X3120Y7525D3*
X3080D3*
D41*
X3290D3*
X3410D3*
D37*
X3165Y7375D3*
X2935D3*
X3420D3*
X3280D3*
D41*
X3590Y7850D3*
X3710D3*
X3590Y7950D3*
X3710D3*
D50*
X3680Y8600D3*
X3570D3*
D31*
X3330Y7975D3*
X3370D3*
Y7825D3*
X3330D3*
Y7675D3*
X3370D3*
X3080D3*
X3120D3*
Y7825D3*
X3080D3*
Y7975D3*
X3120D3*
D39*
X3880Y8050D3*
X3970D3*
X3880Y8150D3*
X3970D3*
X3880Y7650D3*
X3970D3*
X3880Y7950D3*
X3970D3*
X3880Y7850D3*
X3970D3*
D38*
X4900Y7935D3*
Y8165D3*
Y7610D3*
Y7840D3*
D41*
X3900Y8340D3*
Y8460D3*
D33*
X5735Y8000D3*
Y8050D3*
Y8100D3*
Y8150D3*
X5515D3*
Y8100D3*
Y8050D3*
Y8000D3*
D41*
X4310Y8350D3*
X4190D3*
%LNFLTARG*%
D10*
X2100Y8975*
Y7250D1*
X2120Y5172D2*
X2114Y5171D1*
X2109Y5171*
X2091Y5169D2*
X2085Y5170D1*
X2080Y5170*
X2085Y5428D2*
X2091Y5429D1*
X2109Y5429D2*
X2115Y5428D1*
X2300Y5300D2*
X2299Y5309D1*
X2299Y5319*
X2297Y5329*
X2296Y5339*
X2293Y5349*
X2291Y5358*
X2287Y5368*
X2284Y5377*
X2280Y5386*
X2275Y5395*
X2270Y5404*
X2265Y5412*
X2259Y5420*
X2253Y5428*
X2246Y5436*
X2239Y5443*
X2232Y5449*
X2224Y5456*
X2216Y5462*
X2208Y5468*
X2200Y5473*
X2191Y5477*
X2182Y5482*
X2173Y5486*
X2163Y5489*
X2154Y5492*
X2144Y5494*
X2134Y5496*
X2124Y5498*
X2114Y5499*
X2104Y5499*
X2095*
X2085Y5499*
X2075Y5498*
X2065Y5496*
X2055Y5494*
X2045Y5492*
X2036Y5489*
X2026Y5486*
X2017Y5482*
X2008Y5477*
X2000Y5473*
X1991Y5468*
X1983Y5462*
X1975Y5456*
X1967Y5449*
X1960Y5443*
X1953Y5436*
X1946Y5428*
X1940Y5420*
X1934Y5412*
X1929Y5404*
X1924Y5395*
X1919Y5386*
X1915Y5377*
X1912Y5368*
X1908Y5358*
X1906Y5349*
X1903Y5339*
X1902Y5329*
X1900Y5319*
X1900Y5309*
X1900Y5300*
X1900Y5290*
X1900Y5280*
X1902Y5270*
X1903Y5260*
X1906Y5250*
X1908Y5241*
X1912Y5231*
X1915Y5222*
X1919Y5213*
X1924Y5204*
X1929Y5195*
X1934Y5187*
X1940Y5179*
X1946Y5171*
X1953Y5163*
X1960Y5156*
X1967Y5150*
X1975Y5143*
X1983Y5137*
X1991Y5131*
X2000Y5126*
X2008Y5122*
X2017Y5117*
X2026Y5113*
X2036Y5110*
X2045Y5107*
X2055Y5105*
X2065Y5103*
X2075Y5101*
X2085Y5100*
X2095Y5100*
X2104*
X2114Y5100*
X2124Y5101*
X2134Y5103*
X2144Y5105*
X2154Y5107*
X2163Y5110*
X2173Y5113*
X2182Y5117*
X2191Y5122*
X2200Y5126*
X2208Y5131*
X2216Y5137*
X2224Y5143*
X2232Y5150*
X2239Y5156*
X2246Y5163*
X2253Y5171*
X2259Y5179*
X2265Y5187*
X2270Y5195*
X2275Y5204*
X2280Y5213*
X2284Y5222*
X2287Y5231*
X2291Y5241*
X2293Y5250*
X2296Y5260*
X2297Y5270*
X2299Y5280*
X2299Y5290*
X2300Y5300*
X2085Y5429D2*
X2075Y5427D1*
X2066Y5425*
X2056Y5422*
X2047Y5418*
X2039Y5414*
X2030Y5409*
X2022Y5404*
X2015Y5398*
X2008Y5391*
X2001Y5384*
X1995Y5377*
X1990Y5369*
X1985Y5360*
X1981Y5352*
X1977Y5343*
X1974Y5334*
X1972Y5324*
X1971Y5315*
X2115Y5428D2*
X2124Y5427D1*
X2134Y5425*
X2143Y5422*
X2152Y5418*
X2160Y5414*
X2169Y5409*
X2177Y5404*
X2184Y5398*
X2191Y5391*
X2198Y5384*
X2204Y5377*
X2209Y5369*
X2214Y5360*
X2218Y5352*
X2222Y5343*
X2225Y5333*
X2227Y5324*
X2229Y5314*
Y5285D2*
X2227Y5275D1*
X2225Y5266*
X2222Y5256*
X2218Y5247*
X2214Y5239*
X2209Y5230*
X2204Y5222*
X2198Y5215*
X2191Y5208*
X2184Y5201*
X2177Y5195*
X2169Y5190*
X2160Y5185*
X2152Y5181*
X2143Y5177*
X2134Y5174*
X2124Y5172*
X2115Y5171*
X2085Y5171D2*
X2075Y5173D1*
X2065Y5175*
X2056Y5178*
X2046Y5182*
X2037Y5186*
X2029Y5191*
X2021Y5197*
X2013Y5203*
X2006Y5210*
X1999Y5218*
X1993Y5226*
X1988Y5234*
X1983Y5243*
X1979Y5252*
X1976Y5261*
X1973Y5271*
X1972Y5281*
X1971Y5290*
X2100Y5125D2*
Y5075D1*
X2270Y5300D2*
X2325D1*
X2110Y5150D2*
Y5290D1*
X2250*
X1950D2*
X2090D1*
Y5150*
Y5450D2*
Y5310D1*
X1950*
X2110Y5450D2*
Y5310D1*
X2250*
X2100Y5475D2*
Y5525D1*
D2*
D16*
X2775Y7175*
Y7700D1*
Y7175D2*
X3300D1*
D2*
D14*
X2151Y6569*
X2052D1*
X2118Y6521*
Y6592*
X2141Y6625D2*
X2146Y6621D1*
X2151Y6625*
X2146Y6630*
X2141Y6625*
X2052Y6691D2*
X2056Y6677D1*
X2071Y6668*
X2094Y6663*
X2108*
X2132Y6668*
X2146Y6677*
X2151Y6691*
Y6701*
X2146Y6715*
X2132Y6724*
X2108Y6729*
X2094*
X2071Y6724*
X2056Y6715*
X2052Y6701*
Y6691*
X2071Y6724D2*
X2132Y6668D1*
X2052Y6786D2*
X2056Y6772D1*
X2071Y6762*
X2094Y6757*
X2108*
X2132Y6762*
X2146Y6772*
X2151Y6786*
Y6795*
X2146Y6809*
X2132Y6819*
X2108Y6824*
X2094*
X2071Y6819*
X2056Y6809*
X2052Y6795*
Y6786*
X2071Y6819D2*
X2132Y6762D1*
X2052Y6880D2*
X2056Y6866D1*
X2071Y6857*
X2094Y6852*
X2108*
X2132Y6857*
X2146Y6866*
X2151Y6880*
Y6890*
X2146Y6904*
X2132Y6913*
X2108Y6918*
X2094*
X2071Y6913*
X2056Y6904*
X2052Y6890*
Y6880*
X2071Y6913D2*
X2132Y6857D1*
X2085Y7012D2*
X2151D1*
X2113D2*
X2099Y7017D1*
X2089Y7026*
X2085Y7036*
Y7050*
X2113Y7069D2*
Y7126D1*
X2104*
X2094Y7121*
X2089Y7116*
X2085Y7107*
Y7093*
X2089Y7083*
X2099Y7074*
X2113Y7069*
X2123*
X2137Y7074*
X2146Y7083*
X2151Y7093*
Y7107*
X2146Y7116*
X2137Y7126*
X2052Y7187D2*
Y7178D1*
X2056Y7168*
X2071Y7163*
X2151*
X2085Y7149D2*
Y7182D1*
D2*
D10*
X2100Y5600*
Y6350D1*
X2575Y5600D2*
Y5150D1*
X2975*
Y5600*
X2575*
X2900Y5375D2*
X2625Y5200D1*
Y5550*
X2900Y5375*
D2*
D14*
D10*
X2575Y5150*
X2975D1*
X2575Y5157D2*
X2975D1*
X2575Y5165D2*
X2975D1*
X2575Y5172D2*
X2975D1*
X2575Y5180D2*
X2975D1*
X2575Y5187D2*
X2975D1*
X2575Y5195D2*
X2975D1*
X2575Y5202D2*
X2625D1*
X2628D2*
X2975D1*
X2575Y5210D2*
X2625D1*
X2640D2*
X2975D1*
X2575Y5217D2*
X2625D1*
X2652D2*
X2975D1*
X2575Y5225D2*
X2625D1*
X2664D2*
X2975D1*
X2575Y5232D2*
X2625D1*
X2676D2*
X2975D1*
X2575Y5240D2*
X2625D1*
X2687D2*
X2975D1*
X2575Y5247D2*
X2625D1*
X2699D2*
X2975D1*
X2575Y5255D2*
X2625D1*
X2711D2*
X2975D1*
X2575Y5262D2*
X2625D1*
X2723D2*
X2975D1*
X2575Y5270D2*
X2625D1*
X2735D2*
X2975D1*
X2575Y5277D2*
X2625D1*
X2746D2*
X2975D1*
X2575Y5285D2*
X2625D1*
X2758D2*
X2975D1*
X2575Y5292D2*
X2625D1*
X2770D2*
X2975D1*
X2575Y5300D2*
X2625D1*
X2782D2*
X2975D1*
X2575Y5307D2*
X2625D1*
X2793D2*
X2975D1*
X2575Y5315D2*
X2625D1*
X2805D2*
X2975D1*
X2575Y5322D2*
X2625D1*
X2817D2*
X2975D1*
X2575Y5330D2*
X2625D1*
X2829D2*
X2975D1*
X2575Y5337D2*
X2625D1*
X2841D2*
X2975D1*
X2575Y5345D2*
X2625D1*
X2852D2*
X2975D1*
X2575Y5352D2*
X2625D1*
X2864D2*
X2975D1*
X2575Y5360D2*
X2625D1*
X2876D2*
X2975D1*
X2575Y5367D2*
X2625D1*
X2888D2*
X2975D1*
X2575Y5375D2*
X2625D1*
X2900D2*
X2975D1*
X2575Y5382D2*
X2625D1*
X2888D2*
X2975D1*
X2575Y5390D2*
X2625D1*
X2876D2*
X2975D1*
X2575Y5397D2*
X2625D1*
X2864D2*
X2975D1*
X2575Y5405D2*
X2625D1*
X2852D2*
X2975D1*
X2575Y5412D2*
X2625D1*
X2841D2*
X2975D1*
X2575Y5420D2*
X2625D1*
X2829D2*
X2975D1*
X2575Y5427D2*
X2625D1*
X2817D2*
X2975D1*
X2575Y5435D2*
X2625D1*
X2805D2*
X2975D1*
X2575Y5442D2*
X2625D1*
X2793D2*
X2975D1*
X2575Y5450D2*
X2625D1*
X2782D2*
X2975D1*
X2575Y5457D2*
X2625D1*
X2770D2*
X2975D1*
X2575Y5465D2*
X2625D1*
X2758D2*
X2975D1*
X2575Y5472D2*
X2625D1*
X2746D2*
X2975D1*
X2575Y5480D2*
X2625D1*
X2734D2*
X2975D1*
X2575Y5487D2*
X2625D1*
X2723D2*
X2975D1*
X2575Y5495D2*
X2625D1*
X2711D2*
X2975D1*
X2575Y5502D2*
X2625D1*
X2699D2*
X2975D1*
X2575Y5510D2*
X2625D1*
X2687D2*
X2975D1*
X2575Y5517D2*
X2625D1*
X2676D2*
X2975D1*
X2575Y5525D2*
X2625D1*
X2664D2*
X2975D1*
X2575Y5532D2*
X2625D1*
X2652D2*
X2975D1*
X2575Y5540D2*
X2625D1*
X2640D2*
X2975D1*
X2575Y5547D2*
X2625D1*
X2628D2*
X2975D1*
X2575Y5555D2*
X2975D1*
X2575Y5562D2*
X2975D1*
X2575Y5570D2*
X2975D1*
X2575Y5577D2*
X2975D1*
X2575Y5585D2*
X2975D1*
X2575Y5592D2*
X2975D1*
D2*
D14*
D10*
X3569Y5208*
X3546Y5231D1*
Y5318*
X3479Y5208D2*
Y5340D1*
X3324D2*
Y5253D1*
X3368Y5208*
X3412Y5253*
Y5340*
X3198Y5275D2*
X3263D1*
X3285Y5208D2*
X3198D1*
Y5340*
X3071Y5208D2*
X3115D1*
X3160Y5253*
Y5297*
X3071Y5340D2*
Y5208D1*
X2475Y5050D2*
X8225D1*
X2475D2*
Y5700D1*
X3546Y5318D2*
X3568Y5340D1*
X3198D2*
X3285D1*
X3160Y5297D2*
X3116Y5340D1*
X3071*
X3598Y5433D2*
X3510D1*
Y5565*
X3452Y5500D2*
X3364D1*
Y5433D2*
Y5543D1*
X3386Y5565*
X3430*
X3452Y5543*
Y5433*
X3306D2*
Y5565D1*
X3159Y5544D2*
Y5433D1*
X3138Y5565D2*
X3159Y5544D1*
X3094Y5565D2*
X3138D1*
X3072Y5544D2*
X3094Y5565D1*
X3072Y5434D2*
Y5544D1*
Y5500D2*
X3159D1*
X3218Y5433D2*
Y5565D1*
Y5543D2*
X3306Y5456D1*
X2475Y5700D2*
X8225D1*
X3717Y5433D2*
X3675D1*
X3651Y5456*
Y5544*
X3673Y5565*
X3717*
X3739Y5544*
Y5456*
X3716Y5433*
X3673Y5275D2*
X3739D1*
X3761Y5208D2*
X3673D1*
Y5340*
X3634Y5231D2*
X3612Y5208D1*
X3569*
X3673Y5340D2*
X3761D1*
X3568D2*
X3613D1*
X3634Y5319*
X1800Y9600D2*
Y4900D1*
X8300*
D2*
D16*
X6525Y7175*
Y7700D1*
Y7175D2*
X6000D1*
D2*
D10*
X3842Y5500*
X3886D1*
Y5456*
X3863Y5433*
X3821*
X3798Y5456*
Y5544*
X3820Y5565*
X3864*
X3886Y5543*
X5465Y5181D2*
X5459Y5178D1*
X5453Y5171*
X5450Y5165*
X5446Y5156*
Y5140*
X5450Y5131*
X5453Y5125*
X5459Y5118*
X5465Y5115*
X5478*
X5484Y5118*
X5490Y5125*
X5493Y5131*
X5496Y5140*
Y5156*
X5493Y5165*
X5490Y5171*
X5484Y5178*
X5478Y5181*
X5465*
X5559D2*
X5518D1*
Y5115*
Y5150D2*
X5543D1*
X4778Y5171D2*
X4771Y5178D1*
X4762Y5181*
X4750*
X4740Y5178*
X4734Y5171*
Y5165*
X4737Y5159*
X4740Y5156*
X4746Y5153*
X4765Y5146*
X4771Y5143*
X4775Y5140*
X4778Y5134*
Y5125*
X4771Y5118*
X4762Y5115*
X4750*
X4740Y5118*
X4734Y5125*
X4800Y5181D2*
Y5115D1*
X4843Y5181D2*
Y5115D1*
X4800Y5150D2*
X4843D1*
X4909Y5181D2*
X4868D1*
Y5115*
X4909*
X4868Y5150D2*
X4893D1*
X4968Y5181D2*
X4928D1*
Y5115*
X4968*
X4928Y5150D2*
X4953D1*
X5000Y5181D2*
Y5115D1*
X4978Y5181D2*
X5021D1*
X3821Y5275D2*
X3799Y5297D1*
X3865Y5275D2*
X3821D1*
X3887Y5253D2*
X3865Y5275D1*
X3887Y5230D2*
Y5253D1*
X3865Y5208D2*
X3887Y5230D1*
X3822Y5208D2*
X3865D1*
X3799Y5231D2*
X3822Y5208D1*
X4625Y5700D2*
Y5050D1*
X3799Y5297D2*
Y5319D1*
X3820Y5340*
X3865*
X3886Y5319*
X5743Y5159D2*
X5740Y5150D1*
X5734Y5143*
X5725Y5140*
X5721*
X5712Y5143*
X5706Y5150*
X5703Y5159*
Y5162*
X5706Y5171*
X5712Y5178*
X5721Y5181*
X5725*
X5734Y5178*
X5740Y5171*
X5743Y5159*
Y5143*
X5740Y5128*
X5734Y5118*
X5725Y5115*
X5718*
X5709Y5118*
X5706Y5125*
D2*
D12*
X4816Y5530*
X4785Y5612D1*
X4753Y5530*
X4765Y5557D2*
X4804D1*
X4836Y5612D2*
Y5530D1*
X4863*
X4875Y5534*
X4883Y5541*
X4887Y5549*
X4890Y5561*
Y5581*
X4887Y5592*
X4883Y5600*
X4875Y5608*
X4863Y5612*
X4836*
X4930Y5530D2*
X4969Y5612D1*
X4914*
X5008Y5530D2*
X5047Y5612D1*
X4992*
X5118D2*
X5078D1*
X5074Y5577*
X5078Y5581*
X5090Y5584*
X5102*
X5114Y5581*
X5121Y5573*
X5125Y5561*
Y5553*
X5121Y5541*
X5114Y5534*
X5102Y5530*
X5090*
X5078Y5534*
X5074Y5537*
X5071Y5545*
X5196Y5612D2*
X5157D1*
X5153Y5577*
X5157Y5581*
X5168Y5584*
X5180*
X5192Y5581*
X5200Y5573*
X5204Y5561*
Y5553*
X5200Y5541*
X5192Y5534*
X5180Y5530*
X5168*
X5157Y5534*
X5153Y5537*
X5149Y5545*
X5384Y5612D2*
X5333D1*
Y5530*
X5384*
X5333Y5573D2*
X5364D1*
X5395Y5612D2*
X5427Y5530D1*
X5458Y5612*
X5529Y5530D2*
X5497Y5612D1*
X5466Y5530*
X5478Y5557D2*
X5517D1*
X5548Y5612D2*
Y5530D1*
X5595*
X5716Y5612D2*
Y5530D1*
X5752*
X5763Y5534*
X5767Y5537*
X5771Y5545*
Y5557*
X5767Y5565*
X5763Y5569*
X5752Y5573*
X5763Y5577*
X5767Y5581*
X5771Y5588*
Y5596*
X5767Y5604*
X5763Y5608*
X5752Y5612*
X5716*
Y5573D2*
X5752D1*
X5818Y5612D2*
X5810Y5608D1*
X5803Y5600*
X5799Y5592*
X5795Y5581*
Y5561*
X5799Y5549*
X5803Y5541*
X5810Y5534*
X5818Y5530*
X5834*
X5842Y5534*
X5850Y5541*
X5854Y5549*
X5857Y5561*
Y5581*
X5854Y5592*
X5850Y5600*
X5842Y5608*
X5834Y5612*
X5818*
X5936Y5530D2*
X5904Y5612D1*
X5873Y5530*
X5885Y5557D2*
X5924D1*
X5955Y5573D2*
X5991D1*
X6002Y5577*
X6006Y5581*
X6010Y5588*
Y5596*
X6006Y5604*
X6002Y5608*
X5991Y5612*
X5955*
Y5530*
X5983Y5573D2*
X6010Y5530D1*
X6038Y5612D2*
Y5530D1*
X6065*
X6077Y5534*
X6084Y5541*
X6088Y5549*
X6092Y5561*
Y5581*
X6088Y5592*
X6084Y5600*
X6077Y5608*
X6065Y5612*
X6038*
X6171Y5573D2*
X6206D1*
X6218Y5577*
X6222Y5581*
X6225Y5588*
Y5596*
X6222Y5604*
X6218Y5608*
X6206Y5612*
X6171*
Y5530*
X6198Y5573D2*
X6225Y5530D1*
X6304Y5612D2*
X6253D1*
Y5530*
X6304*
X6253Y5573D2*
X6284D1*
X6315Y5612D2*
X6347Y5530D1*
X6378Y5612*
X6449D2*
Y5530D1*
X6484*
X6496Y5534*
X6499Y5537*
X6503Y5545*
Y5557*
X6499Y5565*
X6496Y5569*
X6484Y5573*
X6496Y5577*
X6499Y5581*
X6503Y5588*
Y5596*
X6499Y5604*
X6496Y5608*
X6484Y5612*
X6449*
Y5573D2*
X6484D1*
D2*
D10*
X6737Y5181*
Y5115D1*
X6759*
X6768Y5118*
X6775Y5125*
X6778Y5131*
X6781Y5140*
Y5156*
X6778Y5165*
X6775Y5171*
X6768Y5178*
X6759Y5181*
X6737*
X6799Y5140D2*
X6837D1*
Y5146*
X6834Y5153*
X6831Y5156*
X6824Y5159*
X6815*
X6809Y5156*
X6803Y5150*
X6799Y5140*
Y5134*
X6803Y5125*
X6809Y5118*
X6815Y5115*
X6824*
X6831Y5118*
X6837Y5125*
X6890Y5150D2*
X6887Y5156D1*
X6878Y5159*
X6868*
X6859Y5156*
X6856Y5150*
X6859Y5143*
X6865Y5140*
X6881Y5137*
X6887Y5134*
X6890Y5128*
Y5125*
X6887Y5118*
X6878Y5115*
X6868*
X6859Y5118*
X6856Y5125*
X6909Y5181D2*
X6912Y5178D1*
X6915Y5181*
X6912Y5184*
X6909Y5181*
X6912Y5159D2*
Y5115D1*
X6971Y5159D2*
Y5109D1*
X6968Y5100*
X6965Y5096*
X6959Y5093*
X6950*
X6943Y5096*
X6971Y5150D2*
X6965Y5156D1*
X6959Y5159*
X6950*
X6943Y5156*
X6937Y5150*
X6934Y5140*
Y5134*
X6937Y5125*
X6943Y5118*
X6950Y5115*
X6959*
X6965Y5118*
X6971Y5125*
X6996Y5159D2*
Y5115D1*
Y5146D2*
X7006Y5156D1*
X7012Y5159*
X7021*
X7028Y5156*
X7031Y5146*
Y5115*
X7096Y5150D2*
X7124D1*
X7134Y5153*
X7137Y5156*
X7140Y5162*
Y5168*
X7137Y5175*
X7134Y5178*
X7124Y5181*
X7096*
Y5115*
X7118Y5150D2*
X7140Y5115D1*
X7159Y5140D2*
X7196D1*
Y5146*
X7193Y5153*
X7190Y5156*
X7184Y5159*
X7175*
X7168Y5156*
X7162Y5150*
X7159Y5140*
Y5134*
X7162Y5125*
X7168Y5118*
X7175Y5115*
X7184*
X7190Y5118*
X7196Y5125*
X7250Y5150D2*
X7246Y5156D1*
X7237Y5159*
X7228*
X7218Y5156*
X7215Y5150*
X7218Y5143*
X7225Y5140*
X7240Y5137*
X7246Y5134*
X7250Y5128*
Y5125*
X7246Y5118*
X7237Y5115*
X7228*
X7218Y5118*
X7215Y5125*
X7284Y5159D2*
X7278Y5156D1*
X7271Y5150*
X7268Y5140*
Y5134*
X7271Y5125*
X7278Y5118*
X7284Y5115*
X7293*
X7299Y5118*
X7306Y5125*
X7309Y5134*
Y5140*
X7306Y5150*
X7299Y5156*
X7293Y5159*
X7284*
X7331D2*
Y5128D1*
X7334Y5118*
X7340Y5115*
X7350*
X7356Y5118*
X7365Y5128*
Y5159D2*
Y5115D1*
X7390Y5159D2*
Y5115D1*
Y5140D2*
X7393Y5150D1*
X7399Y5156*
X7406Y5159*
X7415*
X7465Y5150D2*
X7459Y5156D1*
X7453Y5159*
X7443*
X7437Y5156*
X7431Y5150*
X7428Y5140*
Y5134*
X7431Y5125*
X7437Y5118*
X7443Y5115*
X7453*
X7459Y5118*
X7465Y5125*
X7484Y5140D2*
X7521D1*
Y5146*
X7518Y5153*
X7515Y5156*
X7509Y5159*
X7500*
X7493Y5156*
X7487Y5150*
X7484Y5140*
Y5134*
X7487Y5125*
X7493Y5118*
X7500Y5115*
X7509*
X7515Y5118*
X7521Y5125*
X7575Y5150D2*
X7571Y5156D1*
X7562Y5159*
X7553*
X7543Y5156*
X7540Y5150*
X7543Y5143*
X7550Y5140*
X7565Y5137*
X7571Y5134*
X7575Y5128*
Y5125*
X7571Y5118*
X7562Y5115*
X7553*
X7543Y5118*
X7540Y5125*
X7675Y5159D2*
X7671Y5150D1*
X7665Y5143*
X7656Y5140*
X7653*
X7643Y5143*
X7637Y5150*
X7634Y5159*
Y5162*
X7637Y5171*
X7643Y5178*
X7653Y5181*
X7656*
X7665Y5178*
X7671Y5171*
X7675Y5159*
Y5143*
X7671Y5128*
X7665Y5118*
X7656Y5115*
X7650*
X7640Y5118*
X7637Y5125*
X7737Y5159D2*
X7734Y5150D1*
X7728Y5143*
X7718Y5140*
X7715*
X7706Y5143*
X7700Y5150*
X7696Y5159*
Y5162*
X7700Y5171*
X7706Y5178*
X7715Y5181*
X7718*
X7728Y5178*
X7734Y5171*
X7737Y5159*
Y5143*
X7734Y5128*
X7728Y5118*
X7718Y5115*
X7712*
X7703Y5118*
X7700Y5125*
X7778Y5181D2*
X7768Y5178D1*
X7762Y5168*
X7759Y5153*
Y5143*
X7762Y5128*
X7768Y5118*
X7778Y5115*
X7784*
X7793Y5118*
X7800Y5128*
X7803Y5143*
Y5153*
X7800Y5168*
X7793Y5178*
X7784Y5181*
X7778*
X7800Y5168D2*
X7762Y5128D1*
X7837Y5181D2*
X7828Y5178D1*
X7825Y5171*
Y5165*
X7828Y5159*
X7834Y5156*
X7846Y5153*
X7856Y5150*
X7862Y5143*
X7865Y5137*
Y5128*
X7862Y5121*
X7859Y5118*
X7850Y5115*
X7837*
X7828Y5118*
X7825Y5121*
X7821Y5128*
Y5137*
X7825Y5143*
X7831Y5150*
X7840Y5153*
X7853Y5156*
X7859Y5159*
X7862Y5165*
Y5171*
X7859Y5178*
X7850Y5181*
X7837*
X7890Y5121D2*
X7887Y5118D1*
X7890Y5115*
X7893Y5118*
X7890Y5121*
X7934Y5181D2*
X7925Y5178D1*
X7918Y5168*
X7915Y5153*
Y5143*
X7918Y5128*
X7925Y5118*
X7934Y5115*
X7940*
X7950Y5118*
X7956Y5128*
X7959Y5143*
Y5153*
X7956Y5168*
X7950Y5178*
X7940Y5181*
X7934*
X7956Y5168D2*
X7918Y5128D1*
X8018Y5171D2*
X8015Y5178D1*
X8006Y5181*
X8000*
X7990Y5178*
X7984Y5168*
X7981Y5153*
Y5137*
X7984Y5125*
X7990Y5118*
X8000Y5115*
X8003*
X8012Y5118*
X8018Y5125*
X8021Y5134*
Y5137*
X8018Y5146*
X8012Y5153*
X8003Y5156*
X8000*
X7990Y5153*
X7984Y5146*
X7981Y5137*
D2*
D16*
X2775Y8725*
Y8200D1*
Y8725D2*
X3300D1*
D2*
D10*
X2085Y9171*
X2075Y9173D1*
X2065Y9175*
X2056Y9178*
X2046Y9182*
X2037Y9186*
X2029Y9191*
X2021Y9197*
X2013Y9203*
X2006Y9210*
X1999Y9218*
X1993Y9226*
X1988Y9234*
X1983Y9243*
X1979Y9252*
X1976Y9261*
X1973Y9271*
X1972Y9281*
X1971Y9290*
X2115Y9171D2*
X2124Y9172D1*
X2134Y9174*
X2143Y9177*
X2152Y9181*
X2160Y9185*
X2169Y9190*
X2177Y9195*
X2184Y9201*
X2191Y9208*
X2198Y9215*
X2204Y9222*
X2209Y9230*
X2214Y9239*
X2218Y9247*
X2222Y9256*
X2225Y9266*
X2227Y9275*
X2229Y9285*
Y9314D2*
X2227Y9324D1*
X2225Y9333*
X2222Y9343*
X2218Y9352*
X2214Y9360*
X2209Y9369*
X2204Y9377*
X2198Y9384*
X2191Y9391*
X2184Y9398*
X2177Y9404*
X2169Y9409*
X2160Y9414*
X2152Y9418*
X2143Y9422*
X2134Y9425*
X2124Y9427*
X2115Y9428*
X2085Y9429D2*
X2075Y9427D1*
X2066Y9425*
X2056Y9422*
X2047Y9418*
X2039Y9414*
X2030Y9409*
X2022Y9404*
X2015Y9398*
X2008Y9391*
X2001Y9384*
X1995Y9377*
X1990Y9369*
X1985Y9360*
X1981Y9352*
X1977Y9343*
X1974Y9334*
X1972Y9324*
X1971Y9315*
X2300Y9300D2*
X2299Y9309D1*
X2299Y9319*
X2297Y9329*
X2296Y9339*
X2293Y9349*
X2291Y9358*
X2287Y9368*
X2284Y9377*
X2280Y9386*
X2275Y9395*
X2270Y9404*
X2265Y9412*
X2259Y9420*
X2253Y9428*
X2246Y9436*
X2239Y9443*
X2232Y9449*
X2224Y9456*
X2216Y9462*
X2208Y9468*
X2200Y9473*
X2191Y9477*
X2182Y9482*
X2173Y9486*
X2163Y9489*
X2154Y9492*
X2144Y9494*
X2134Y9496*
X2124Y9498*
X2114Y9499*
X2104Y9499*
X2095*
X2085Y9499*
X2075Y9498*
X2065Y9496*
X2055Y9494*
X2045Y9492*
X2036Y9489*
X2026Y9486*
X2017Y9482*
X2008Y9477*
X2000Y9473*
X1991Y9468*
X1983Y9462*
X1975Y9456*
X1967Y9449*
X1960Y9443*
X1953Y9436*
X1946Y9428*
X1940Y9420*
X1934Y9412*
X1929Y9404*
X1924Y9395*
X1919Y9386*
X1915Y9377*
X1912Y9368*
X1908Y9358*
X1906Y9349*
X1903Y9339*
X1902Y9329*
X1900Y9319*
X1900Y9309*
X1900Y9300*
X1900Y9290*
X1900Y9280*
X1902Y9270*
X1903Y9260*
X1906Y9250*
X1908Y9241*
X1912Y9231*
X1915Y9222*
X1919Y9213*
X1924Y9204*
X1929Y9195*
X1934Y9187*
X1940Y9179*
X1946Y9171*
X1953Y9163*
X1960Y9156*
X1967Y9150*
X1975Y9143*
X1983Y9137*
X1991Y9131*
X2000Y9126*
X2008Y9122*
X2017Y9117*
X2026Y9113*
X2036Y9110*
X2045Y9107*
X2055Y9105*
X2065Y9103*
X2075Y9101*
X2085Y9100*
X2095Y9100*
X2104*
X2114Y9100*
X2124Y9101*
X2134Y9103*
X2144Y9105*
X2154Y9107*
X2163Y9110*
X2173Y9113*
X2182Y9117*
X2191Y9122*
X2200Y9126*
X2208Y9131*
X2216Y9137*
X2224Y9143*
X2232Y9150*
X2239Y9156*
X2246Y9163*
X2253Y9171*
X2259Y9179*
X2265Y9187*
X2270Y9195*
X2275Y9204*
X2280Y9213*
X2284Y9222*
X2287Y9231*
X2291Y9241*
X2293Y9250*
X2296Y9260*
X2297Y9270*
X2299Y9280*
X2299Y9290*
X2300Y9300*
X2115Y9428D2*
X2109Y9429D1*
X2091Y9429D2*
X2085Y9428D1*
X2080Y9170D2*
X2085Y9170D1*
X2091Y9169*
X2109Y9171D2*
X2114Y9171D1*
X2120Y9172*
X2110Y9310D2*
X2250D1*
X2110Y9450D2*
Y9310D1*
X2090D2*
X1950D1*
X2090Y9450D2*
Y9310D1*
Y9290D2*
Y9150D1*
X1950Y9290D2*
X2090D1*
X2110D2*
X2250D1*
X2110Y9150D2*
Y9290D1*
X1930Y9300D2*
X1875D1*
X2100Y9475D2*
Y9525D1*
Y9125D2*
Y9075D1*
X2425Y9300D2*
X4550D1*
X6971Y9290D2*
X6972Y9281D1*
X6973Y9271*
X6976Y9261*
X6979Y9252*
X6983Y9243*
X6988Y9234*
X6993Y9226*
X6999Y9218*
X7006Y9210*
X7013Y9203*
X7021Y9197*
X7029Y9191*
X7037Y9186*
X7046Y9182*
X7056Y9178*
X7065Y9175*
X7075Y9173*
X7085Y9171*
X7115Y9171D2*
X7124Y9172D1*
X7134Y9174*
X7143Y9177*
X7152Y9181*
X7160Y9185*
X7169Y9190*
X7177Y9195*
X7184Y9201*
X7191Y9208*
X7198Y9215*
X7204Y9222*
X7209Y9230*
X7214Y9239*
X7218Y9247*
X7222Y9256*
X7225Y9266*
X7227Y9275*
X7229Y9285*
Y9314D2*
X7227Y9324D1*
X7225Y9333*
X7222Y9343*
X7218Y9352*
X7214Y9360*
X7209Y9369*
X7204Y9377*
X7198Y9384*
X7191Y9391*
X7184Y9398*
X7177Y9404*
X7169Y9409*
X7160Y9414*
X7152Y9418*
X7143Y9422*
X7134Y9425*
X7124Y9427*
X7115Y9428*
X7085Y9429D2*
X7075Y9427D1*
X7066Y9425*
X7056Y9422*
X7047Y9418*
X7039Y9414*
X7030Y9409*
X7022Y9404*
X7015Y9398*
X7008Y9391*
X7001Y9384*
X6995Y9377*
X6990Y9369*
X6985Y9360*
X6981Y9352*
X6977Y9343*
X6974Y9334*
X6972Y9324*
X6971Y9315*
X7300Y9300D2*
X7299Y9309D1*
X7299Y9319*
X7297Y9329*
X7296Y9339*
X7293Y9349*
X7291Y9358*
X7287Y9368*
X7284Y9377*
X7280Y9386*
X7275Y9395*
X7270Y9404*
X7265Y9412*
X7259Y9420*
X7253Y9428*
X7246Y9436*
X7239Y9443*
X7232Y9449*
X7224Y9456*
X7216Y9462*
X7208Y9468*
X7200Y9473*
X7191Y9477*
X7182Y9482*
X7173Y9486*
X7163Y9489*
X7154Y9492*
X7144Y9494*
X7134Y9496*
X7124Y9498*
X7114Y9499*
X7104Y9499*
X7095*
X7085Y9499*
X7075Y9498*
X7065Y9496*
X7055Y9494*
X7045Y9492*
X7036Y9489*
X7026Y9486*
X7017Y9482*
X7008Y9477*
X7000Y9473*
X6991Y9468*
X6983Y9462*
X6975Y9456*
X6967Y9449*
X6960Y9443*
X6953Y9436*
X6946Y9428*
X6940Y9420*
X6934Y9412*
X6929Y9404*
X6924Y9395*
X6919Y9386*
X6915Y9377*
X6912Y9368*
X6908Y9358*
X6906Y9349*
X6903Y9339*
X6902Y9329*
X6900Y9319*
X6900Y9309*
X6900Y9300*
X6900Y9290*
X6900Y9280*
X6902Y9270*
X6903Y9260*
X6906Y9250*
X6908Y9241*
X6912Y9231*
X6915Y9222*
X6919Y9213*
X6924Y9204*
X6929Y9195*
X6934Y9187*
X6940Y9179*
X6946Y9171*
X6953Y9163*
X6960Y9156*
X6967Y9150*
X6975Y9143*
X6983Y9137*
X6991Y9131*
X7000Y9126*
X7008Y9122*
X7017Y9117*
X7026Y9113*
X7036Y9110*
X7045Y9107*
X7055Y9105*
X7065Y9103*
X7075Y9101*
X7085Y9100*
X7095Y9100*
X7104*
X7114Y9100*
X7124Y9101*
X7134Y9103*
X7144Y9105*
X7154Y9107*
X7163Y9110*
X7173Y9113*
X7182Y9117*
X7191Y9122*
X7200Y9126*
X7208Y9131*
X7216Y9137*
X7224Y9143*
X7232Y9150*
X7239Y9156*
X7246Y9163*
X7253Y9171*
X7259Y9179*
X7265Y9187*
X7270Y9195*
X7275Y9204*
X7280Y9213*
X7284Y9222*
X7287Y9231*
X7291Y9241*
X7293Y9250*
X7296Y9260*
X7297Y9270*
X7299Y9280*
X7299Y9290*
X7300Y9300*
X7115Y9428D2*
X7109Y9429D1*
X7080Y9170D2*
X7085Y9170D1*
X7091Y9169*
X7109Y9171D2*
X7114Y9171D1*
X7120Y9172*
X7110Y9310D2*
X7250D1*
X7110Y9450D2*
Y9310D1*
X7090D2*
X6950D1*
X7090Y9450D2*
Y9310D1*
Y9290D2*
Y9150D1*
X6950Y9290D2*
X7090D1*
X7110D2*
X7250D1*
X7110Y9150D2*
Y9290D1*
X6930Y9300D2*
X6875D1*
X7270D2*
X7325D1*
X7100Y9475D2*
Y9525D1*
Y9125D2*
Y9075D1*
X6800Y9300D2*
X5650D1*
D2*
D16*
X6525Y8725*
X6000D1*
X6525D2*
Y8200D1*
D2*
D14*
X4878Y9347*
X4831D1*
X4826Y9305*
X4831Y9310*
X4845Y9314*
X4859*
X4873Y9310*
X4883Y9300*
X4888Y9286*
Y9276*
X4883Y9262*
X4873Y9253*
X4859Y9248*
X4845*
X4831Y9253*
X4826Y9258*
X4821Y9267*
X4925Y9258D2*
X4921Y9253D1*
X4925Y9248*
X4930Y9253*
X4925Y9258*
X4991Y9347D2*
X4977Y9343D1*
X4968Y9328*
X4963Y9305*
Y9291*
X4968Y9267*
X4977Y9253*
X4991Y9248*
X5001*
X5015Y9253*
X5024Y9267*
X5029Y9291*
Y9305*
X5024Y9328*
X5015Y9343*
X5001Y9347*
X4991*
X5024Y9328D2*
X4968Y9267D1*
X5086Y9347D2*
X5072Y9343D1*
X5062Y9328*
X5057Y9305*
Y9291*
X5062Y9267*
X5072Y9253*
X5086Y9248*
X5095*
X5109Y9253*
X5119Y9267*
X5124Y9291*
Y9305*
X5119Y9328*
X5109Y9343*
X5095Y9347*
X5086*
X5119Y9328D2*
X5062Y9267D1*
X5180Y9347D2*
X5166Y9343D1*
X5157Y9328*
X5152Y9305*
Y9291*
X5157Y9267*
X5166Y9253*
X5180Y9248*
X5190*
X5204Y9253*
X5213Y9267*
X5218Y9291*
Y9305*
X5213Y9328*
X5204Y9343*
X5190Y9347*
X5180*
X5213Y9328D2*
X5157Y9267D1*
X5312Y9314D2*
Y9248D1*
Y9286D2*
X5317Y9300D1*
X5326Y9310*
X5336Y9314*
X5350*
X5369Y9286D2*
X5426D1*
Y9295*
X5421Y9305*
X5416Y9310*
X5407Y9314*
X5393*
X5383Y9310*
X5374Y9300*
X5369Y9286*
Y9276*
X5374Y9262*
X5383Y9253*
X5393Y9248*
X5407*
X5416Y9253*
X5426Y9262*
X5487Y9347D2*
X5478D1*
X5468Y9343*
X5463Y9328*
Y9248*
X5449Y9314D2*
X5482D1*
D2*
D10*
X8300Y9600*
X1800D1*
X8225Y5050D2*
Y5700D1*
X8300Y4900D2*
Y9600D1*
D02M02*
